How to install sylpheed-plugins on Debian 9 (Stretch)